p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	font-style: normal;
	color: #000000;
	margin-left : 1em;
	margin-right : 1em;
	margin-bottom : 2em;
}

H1 {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 1.1em;
	color : #CC0000;
	padding: 10 0.5 0.5 0 1em;
	margin: 10 0.5 0.5 0.5em;
	font-weight: bold;
}

H2 {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 0.8em;
	color : #000000;
	padding: 4 0.5 0.5 0.5em;
	margin: 4 0.5 0.5 0.5em;
	font-weight: bold;
}
